Jump to content


Photo

Interlinear Hebrew - Row Choice Fails


  • Please log in to reply
4 replies to this topic

#1 Cincinnati

Cincinnati

    Member

  • Active Members
  • Pip
  • 24 posts
  • Accordance Version:12.x
  • Platforms:Windows, Android

Posted 30 August 2018 - 10:11 AM

Trying to modify rows in a Hebrew interlinear: Selecting the 'row' pull-down menu produces a popup:

 

Accordance was unable to validate this module online.
Please enter the unlocking code for the module “MT-LXX Interlinear”:
 
the pulldown menu flashes and vanishes. 


#2 Orly Margolis

Orly Margolis

    Gold

  • Accordance
  • 467 posts
  • Gender:Female
  • Accordance Version:12.x
  • Platforms:Windows

Posted 30 August 2018 - 03:11 PM

Hi,

 

This sounds like a corrupt module.

Any chance you manually deleted an Accordance text file from your system?

 

Can you open MT-LXX from the Library?

-- if you cannot open it, remove it from the library and run Utilities->Easy Install...

Are there any other files to install when you running Easy Install? 

 

Please specify which version of Accordance you are running.


--Orly


#3 Helen Brown

Helen Brown

    Emerald

  • Admin
  • 11,860 posts
  • Twitter:accordancebible
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:12.x
  • Platforms:Mac OS X, Windows, iOS, Android

Posted 30 August 2018 - 04:10 PM

The Interlinear never appears in the Library. It is installed with the Gloss files.


Helen Brown
OakTree Software

#4 Orly Margolis

Orly Margolis

    Gold

  • Accordance
  • 467 posts
  • Gender:Female
  • Accordance Version:12.x
  • Platforms:Windows

Posted 30 August 2018 - 06:03 PM

Sorry for the confusion.

 

Since you will not find MT-LXX in the library, please remove "MT-LXX Interlinear.ainter" from your "C:\ProgramData\Accordance\Gloss folder" folder and use Easy Install to re-install it.  


--Orly


#5 Cincinnati

Cincinnati

    Member

  • Active Members
  • Pip
  • 24 posts
  • Accordance Version:12.x
  • Platforms:Windows, Android

Posted 31 August 2018 - 04:58 AM

Hi Orly,

Thanks for your advice. I renamed the ainter extension (to be a bit safer than outright deleting it) and ran easy install and the Hebrew interlinear is back up and running. Perfect.

(this was in the latest Windows version)






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users